#include <mygba.h>
#include "materiel.h"

int main(void)         {
    REG_DISPCNT=3|0x400;
    
    MemVideo[240*80+120]=RVB(31,20,0); 		//RGB(31,20,0) donne de l'orange.
    
    while(1);
    return 0;
}


/* END OF FILE */
